@CHARSET "UTF-8";

/*
 * global
 *
 */

/* reset */
html { color:#333; background:#F2F2F2; font: 0.8125em/1.2 Arial, Helvetica, Microsoft YaHei, SimSun; outline:none; }
body,div,p,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input { margin:0; padding:0; }
li { list-style: none; }
table { border-collapse:collapse; border-spacing:0; }
em{ font-style:normal; }
input,img { border:0 none; }

/* global */
.container { width:86%; min-width:980px; margin:0 auto; clear:both; }

/* header */
.header { height:50px; padding:2px 0 5px 0; background:#fff; }
.logo { height:50px; float:left; }
.logo a { width:210px; height:50px; background:url(../images/common/logo.png) no-repeat; display:inline-block; vertical-align:middle; }
.logo span { hieght:22px; line-height:22px; padding:0 0 0 12px; border-left:1px solid #ddd; font-size:1.2em; font-weight:bold; display:inline-block; vertical-align:middle; }
.topNav { margin:8px 0 0 0; float:right; }
.topNav li { margin:0 0 0 16px; display:inline-block; vertical-align:middle; }
.topNav a.mainmenu { text-decoration:underline; }
.topNav li ul a.mainmenu { text-decoration:none; }
.topNav a:hover { text-decoration:none; }

.mainNav { height:36px; background:#5B86BB; }
.mainNav li { float:left; }
.mainNav a { height:36px; line-height:36px; padding:0 16px; display:inline-block; }
.mainNav a:link, .mainNav a:visited { color:#fff; }
.mainNav a:hover { color:#fff; background:#6A90BC; text-decoration:none; }

/* popup menu */
.popupMenu { min-width:100px; max-height:240px; border:#ddd 1px solid; background-color:#fff;
				overflow-x:hidden; overflow-y:auto; display:none; position:absolute; z-index:4000; }
.popupMenu li { height:28px; line-height:28px; margin:0; display:block;
					white-space:nowrap; text-overflow:ellipsis; overflow:hidden; cursor:pointer; }
.popupMenu li a { height:28px; padding:0 16px; display:block; }
.popupMenu li:hover { color:#000; background-color:#E8E8E8; }
.popupMenu .disabled { color:#666; cursor:default; opacity:0.6; filter:alpha(opacity=60); }
.popupMenu .disabled:hover { color:#666; background-color:#fff; }

/* dropdown */
.dropdown { position:relative; display:inline-block; vertical-align:top; }
.dropdown em { max-width:96px; padding:5px 20px 6px 6px; border:1px solid transparent; display:inline-block;
					white-space:nowrap; text-overflow:ellipsis; overflow:hidden; position:relative; cursor:pointer; }
.dropdown:hover em { border-color:#ddd; border-bottom-color:transparent; background-color:#fff; position:relative; z-index:22; }
.dropdown em:before { content:''; width:0; height:0; border:4px solid transparent; border-top-color:#999;
											position:absolute; top:39%; right:6px; z-index:16;
						-webkit-transition:-webkit-transform .2s ease-in; transition:transform .2s ease-in; }
.dropdown:hover em:before { -webkit-transform:rotate(180deg); -webkit-transform-origin:50% 50%; top:6px;
								transform:rotate(180deg); transform-origin:50% 50%; }
.dropdown .popupMenu { top:27px; left:0; z-index:20; }
.dropdown:hover .popupMenu { display:block; }

/* footer */
.footer { padding:10px 0; line-height:1.6; color:#999; font-size:12px; text-align:center; }

/* content */
.wrapper { margin:20px 0 0 0; padding:16px; border:1px solid #ddd; background:#fff; border-radius:4px; }
.loginForm td { padding:10px 6px; }
.loginForm input[type=text], .loginForm input[type=password] { width:290px; }
.loginForm .mainoption { width:290px; }
.postForm .button { padding:7px; background:#5B86BB; }
.text-center { padding:6px 0; }
.text-center img { vertical-align:middle; }
.postBottom { padding-top:16px; line-height:1.6; }
.postBottom img { vertical-align:top; }
span.nav a { vertical-align:middle; }
a[href*=rss] img { vertical-align:middle; }
.forumline td.spacerow { padding:0; }
td.row1.td_icon { padding:0 6px 0 16px; }
.action a { margin:0 0 0 2px; display:inline-block; vertical-align:middle; }
.imList a { margin:0 6px 0 0; }